h3 {
  font-family: MiSans-Bold;
  font-size: 0.32rem;
  color: #242728;
}
.about_body {
  padding: 0.8rem 0 1.2rem;
  overflow: hidden;
}
.about_body .main {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.about_body .main .about_txt {
  width: calc(50% - 0.4rem);
}
.about_body .main .about_txt .about_view {
  margin-top: 0.4rem;
  font-family: MiSans-Regular;
  font-size: 0.16rem;
  color: #666666;
  line-height: 1.75;
}
.about_body .main .about_img {
  width: calc(50% - 0.2rem);
  height: 4.8rem;
  position: relative;
  overflow: hidden;
}
.about_body .main .about_img img,
.about_body .main .about_img video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.zhengshu {
  padding: 0.8rem 0 1.2rem;
  overflow: hidden;
  background: #F2F2F2;
  height: 7.62rem;
}
.zhengshu h3 {
  text-align: center;
}
.zhengshu .zhengshu_box {
  margin-top: 0.63rem;
  position: relative;
}
.zhengshu .zhengshu_box .zhengshu_swiper {
  width: calc(100% - 1.6rem);
  margin: 0 auto;
  overflow: hidden;
}
.zhengshu .zhengshu_box .zhengshu_swiper .swiper-slide {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.zhengshu .zhengshu_box .zhengshu_swiper .swiper-slide .zhengshu_img {
  width: 100%;
  padding: 0.16rem;
  transition: 300ms;
  transform: scale(0.8);
  background: rgba(252, 251, 249, 0.91);
  border: 0.02rem solid #FFFFFF;
}
.zhengshu .zhengshu_box .zhengshu_swiper .swiper-slide .zhengshu_img img {
  width: 100%;
  height: auto;
}
.zhengshu .zhengshu_box .zhengshu_swiper .swiper-slide .zhengshu_txt {
  width: 100%;
  text-align: center;
  font-family: MiSans-Regular;
  font-size: 0.16rem;
  color: #5F5D5D;
  transition: 300ms;
}
.zhengshu .zhengshu_box .zhengshu_swiper .swiper-slide-active .zhengshu_img,
.zhengshu .zhengshu_box .zhengshu_swiper .swiper-slide-duplicate-active .zhengshu_img {
  padding: 0.2rem;
  background: #E6E6E6;
  transform: scale(1);
}
.zhengshu .zhengshu_box .zhengshu_swiper .swiper-slide-active .zhengshu_txt,
.zhengshu .zhengshu_box .zhengshu_swiper .swiper-slide-duplicate-active .zhengshu_txt {
  margin-top: 0.25rem;
  font-size: 0.18rem;
  color: #222222;
}
.zhengshu .zhengshu_box .swiper-button-next,
.zhengshu .zhengshu_box .swiper-button-prev {
  width: 0.5rem;
  height: 0.5rem;
  border: 0.01rem solid #C9C9C9;
  border-radius: 50%;
  top: 1.7rem;
  left: 0;
  margin: 0;
}
.zhengshu .zhengshu_box .swiper-button-next:after,
.zhengshu .zhengshu_box .swiper-button-prev:after {
  font-size: 16px;
  color: #C9C9C9;
}
.zhengshu .zhengshu_box .swiper-button-next:hover,
.zhengshu .zhengshu_box .swiper-button-prev:hover {
  background: #D90B18;
  border-color: #D90B18;
}
.zhengshu .zhengshu_box .swiper-button-next:hover::after,
.zhengshu .zhengshu_box .swiper-button-prev:hover::after {
  color: #fff;
}
.zhengshu .zhengshu_box .swiper-button-next {
  left: auto;
  right: 0;
}




@media (max-width: 1042px) {
  .about_body .main {
    row-gap: 0.5rem;
    flex-direction: column;
  }
  .about_body .main .about_txt,
  .about_body .main .about_img {
    width: 100%;
  }
  
  .zhengshu {
    height: auto;
  }
  .zhengshu .zhengshu_box .zhengshu_swiper {
    width: calc(100% - 1.2rem);
  }
}

@media (max-width: 768px) {
  h3 {
    font-size: 24px;
  }
  .about_body {
    padding: 50px 0;
  }
  .about_body .main {
    display: block;
  }
  .about_body .main .about_txt,
  .about_body .main .about_img {
    width: 100%;
  }
  .about_body .main .about_txt .about_view {
    font-size: 14px;
  }
  .about_body .main .about_img {
    height: 3.8rem;
    margin-top: 0.38rem;
  }
  .zhengshu {
    padding: 0.6rem 0 0.86rem;
  }
  .zhengshu .zhengshu_box {
    margin-top: 0.42rem;
  }
  .zhengshu .zhengshu_box .zhengshu_swiper {
    width: 100%;
  }
  .zhengshu .zhengshu_box .swiper-button-next,
  .zhengshu .zhengshu_box .swiper-button-prev {
    display: none;
  }
  .zhengshu .zhengshu_box .zhengshu_swiper .swiper-slide .zhengshu_txt {
    font-size: 14px;
  }
  .zhengshu .zhengshu_box .zhengshu_swiper .swiper-slide-active .zhengshu_txt,
  .zhengshu .zhengshu_box .zhengshu_swiper .swiper-slide-duplicate-active .zhengshu_txt {
    font-size: 14px;
  }
}
